View Issue Details

IDProjectCategoryView StatusLast Update
0000332PluginsProcListpublic2007-10-15 14:04
ReportersdindikovAssigned Toyjh 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000332: кракозябры в имени пути и процесса (если имеются русские символы) при просмотре через сеть
DescriptionWinxpsp2 + all security hotfixes
FAR2262
Proclist.dll 1.71 build 132 [1.71.0.132]

Запускаем у себя превед.exe (любое gui приложение так назовём)
вызоваем процлист -> имя процесса показывается нормально
но если нажать f6 и ввести имя своего компа
то этот процесс уже показывается кракозябрами. (если путь до файла будет с русскими символами то там тоже будут видны кракозябры)
Additional InformationFixed in plugin build 135
TagsNo tags attached.

Activities

alexy

2007-10-13 20:13

administrator   bugnote:0000689

Сергей, поставь статус в resolved что мы могли это закрыть.

sdindikov

2007-10-15 13:55

developer   bugnote:0000698

ok :)

а где можно увидеть кто скрывается за никами?
вот yjh это кто например? :)

ответ можно мылом.

Issue History

Date Modified Username Field Change
2007-10-01 13:57 sdindikov New Issue
2007-10-01 15:08 yjh Status new => assigned
2007-10-01 15:08 yjh Assigned To => yjh
2007-10-01 16:32 yjh Resolution open => fixed
2007-10-01 16:32 yjh Additional Information Updated
2007-10-13 20:13 alexy Note Added: 0000689
2007-10-13 20:13 alexy Status assigned => feedback
2007-10-15 13:55 sdindikov Status feedback => resolved
2007-10-15 13:55 sdindikov Note Added: 0000698
2007-10-15 14:04 alexy Status resolved => closed
2007-10-15 14:04 alexy Fixed in Version => 1.71